--- 
vendor: "ESRI"
id: "27"
title: "Riesgo Natural y Cultural de incendios forestales, Decreto 192_2023"
properties: 
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  MALLA_ETRS: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  V_NAT_CUL: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  V_POB_SOC: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  V_GLOBAL: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  RPS: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  RN: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  RG: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"